Pergunte aqui
0

[Resolvido] Firefox reproduz alguns videos que precisam de flash e outros não

perguntadas 2015-03-03 10:19:35 -0500

esta mensagem está marcada como wiki comunitário

Esta mensagem é um wiki. Qualquer pessoa com karma >750 é bem-vinda para a melhorar.

Olá, estou usando fedora 21 xfce x86_64.

Instalei o firefox pelo yum e o flash-plugin direto da adobe.

O firefox acusa que o flash-plugin está instalado, como o youtube utiliza html5 também, o video reproduz numa boa. Mas por exemplo no site da http://globotv.globo.com/ os videos ficam com tela preta e não funcionam corretamente.

Eu acho que é um problema com o firefox, pois o navegador midori (usa o mesmo plugin que o firefox) e o chrome (usa seu proprio plugin) ambos reproduzem os videos da globo.

############################## RESOLVIDO ################################

Eu instalei o pipelight-selinux-0.2.1-2.fc21.noarch.rpm

( http://koji.fedoraproject.org/koji/packageinfo?packageID=18790 )

e segui as instruções de pipelight - installation

( http://pipelight.net/cms/installation.html )

########################################################################

editar alterar tag assinalar como ofensivo fechar mesclar Excluir

2 Respostas

1

respondidas 2015-03-03 13:29:28 -0500

imagem do gravatar de kholyphoenix0

Boa tarde. Tudo bom?

Já tentou?

yum install -y icedtea-web flash-plugin

Repositório do adobe flash:

rpm -Uvh http://linuxdownload.adobe.com/adobe-release/adobe-release-i386-1.0-1.noarch.rpm

rpm -Uvh http://linuxdownload.adobe.com/adobe-release/adobe-release-x86_64-1.0-1.noarch.rpmrpm --import /etc/pki/rpm-gpg/RPM-GPG-KEY-adobe-linux

Abraço!

editar assinalar como ofensivo Excluir Link mais

Comentários

Sim ja está instalado. Creio que seja algo do firefox mas não tenho a minima ideia do que

imagem do gravatar de RajuRaju ( 2015-03-03 17:41:31 -0500 )editar
0

respondidas 2015-03-03 23:30:40 -0500

Checa se no diretório "/usr/lib64/firefox/plugins" existe a biblioteca "libflashplayer.so" ou um link simbólico apontando para: '/usr/lib64/flash-plugin/libflashplayer.so".

Se isso estiver correto, nas configurações do firefox > plugins, deve aparecer o Shockwave Flash e estar ativado.

Por fim certifique-se de que não é o AdBlock (Caso esteja instalado, desative e faça o teste.)

editar assinalar como ofensivo Excluir Link mais

Comentários

Sim na pasta '/usr/lib64/firefox/plugins' tem um link simbólico para '/usr/lib64/flash-plugin/libflashplayer.so'. Já verifiquei também nos complementos esta tudo teoricamente OK. Sim já tirei o adblock e qualquer outro plugin, fiz ainda melhor desinstalei tudo (deleitei pasta, qualquer coisa que sobrou depois do yum remove) e reinstalei de novo e ainda sim continua não funcionando. Mostrei para outros colegas aqui na minha universidade e alguns passam pelo mesmo e não conseguem arrumar outros não fazem ideia porque em alguns lugares funcionam e outros não.

imagem do gravatar de RajuRaju ( 2015-03-04 06:11:26 -0500 )editar

Sua resposta

Comece postando anonimamente - sua entrada será publicada depois de logar ou criar uma conta.

Adicionar resposta

Ferramentas de perguntas

Estatísticas

Perguntadas: 2015-03-03 10:19:35 -0500

Lidas: 1,253 vezes

Última atualização: Mar 04 '15